@charset "utf-8";
/* 전 페이지 공통 엘리먼트 및 태그 스타일 */
* {margin:0; padding:0;}
body {width:100%; height:100%; font-family: 'nanum-barun-gothic-bold'; overflow-x:hidden;}
div {margin:0 auto; text-align:left;}
fieldset,img {border:none;}
img { border:0; vertical-align:top; border:0 none; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
table {border-collapse:collapse;}
address, em {font-style:normal;}
input,textarea {font-family:inherit; font-size:1.05em;} /*로그인페이지와 관리자모드의 인풋창 까지 바뀜*/

dl, dt, dd, p{ margin:0; padding:0; }
ul, li{ list-style:none; margin:0; padding:0; }
hr{ display:none; }
table, tr, td, th, p {font-family: 'nanum-barun-gothic-bold';}


dl, dt, dd, p{ margin:0; padding:0; }
ul, li{ list-style:none; margin:0; padding:0; }
hr{ display:none; }

#wrap {width:100%; margin:0 auto; padding:0; text-align:center;  position:relative; min-width:1120px;}

#wrap .top_area {width:100%; height:96px; text-align:center; min-width:1120px; border-bottom:1px solid #679ce2;}
.top_area .top_area_fix {width:1120px; height:96px; position:relative;}
.top_area_fix .logo {width:207px; height:96px; float:left;}
.top_area_fix .top_text {width:504px; height:96px; float:left;}
.top_area_fix .sub_logo {width:207px; height:96px; float:left; margin-left:202px;}

#wrap .menu_area {width:100%; height:54px; background:url(../images/menu_bg.png) repeat-x; z-index:600;  min-width:1120px; border-bottom:1px solid #ececec;}

.menu_area .menu_fix {width:1120px;}
.menu_fix .menu_fix_over {width:1120px; height:49px; float:left; line-height:54px; font-size:16px;}
.menu_fix_over ul li {float:left; width:224px; text-align:center;}

.menu_fix_over ul li a {padding-bottom:13px;}

.menu_fix_over li a {color:#8b8b8b;}
.menu_fix_over li a:active {color:#8b8b8b;}
.menu_fix_over li a:visited {color:#8b8b8b;}
.menu_fix_over li a:hover {text-decoration:none; color:#000000;  }

.menu_fix_over ul li a.main_on01 {color:#000000;}
.menu_fix_over ul li a.main_on01:hover{color:#000000; }
.menu_fix_over ul li.main_menu_active01 a {color:#000000;border-bottom:5px solid #f8ce48;  }
.menu_fix_over ul li.main_menu_active01 a:hover {text-decoration:none; color:#000000; }



#sub1 {visibility:hidden; width:100%; height:auto; position:absolute; top:151px; left:0; z-index:500; background:#ffffff; min-width:1120px; border-bottom:1px solid #aaaaaa; border-top:1px solid #679ce2;}
#sub1 .menu_link {width:1120px; height:auto; margin-top:20px; }

.menu_link .menu_link01 {width:224px; float:left; }
.menu_link01 ul {}
.menu_link01 li {margin-left:80px;}

.menu_link .menu_link02 {width:224px; float:left;}
.menu_link02 ul {}
.menu_link02 li {margin-left:57px;}

.menu_link .menu_link03 {width:224px; float:left;}
.menu_link03 ul {}
.menu_link03 li {margin-left:37px;}

.menu_link .menu_link04 {width:224px; float:left;}
.menu_link04 ul {}
.menu_link04 li {margin-left:77px;}

.menu_link .menu_link05 {width:224px; float:left;}
.menu_link05 ul {}
.menu_link05 li {margin-left:87px;}


.menu_link a {color:#303030; text-align:center;  line-height:25px; font-size:14px; font-family: 'nanum-barun-gothic-regular';}
.menu_link a:active {color:#303030;}
.menu_link a:visited {color:#303030;}
.menu_link a:hover {color:#0095da; text-decoration:none;}

.menu_link ul li.on_menu_active a {color:#0095da; text-decoration:none;}
.menu_link ul li.on_menu_active a:hover {color:#0095da; text-decoration:none;}

/*메인비주얼 스크립트*/
#wrap #main_slides{ width:100%; height:588px; padding-top:0; position:relative; margin:0 auto; overflow:hidden;}

.slides_container { width:100%; height:588px; }

#main_slides  > a.prev
,#main_slides  > a.next{ position: absolute; top:250px; z-index:9999; width:56px; height:56px; text-indent: -9999px; }
#main_slides  > a.prev{ background: url(../images/prev.png) no-repeat; left:31px; }
#main_slides > a.next{ background: url(../images/next.png) no-repeat; right:31px; }
.fullBgImg{ width:100%; height:588px; background-repeat:no-repeat 50% 0; display:block; overflow:hidden;}

			#main_slides .pagination {position:absolute; z-index:700; bottom:50px; left:50%; margin-left:-500px;}/*마진레프트 숫자 클수록 섬네일이 왼쪽으로 감*/

.pagination li { float:left; margin:0 3px; }
.pagination li a { display:block; width:121px; height:4px; background:url(../images/off.png) no-repeat;  float:left; overflow:hidden; }
.pagination li.current a { width:121px; height:4px; background:url(../images/on.png) no-repeat; background-position:0 0; }
/*메인비주얼 스크립트 종료*/




#wrap .roll_banner {width:100%; height:115px; background:#f2f2f2; text-align:center;}
.roll_banner .roll_banner_fix {width:1120px; height:75px; padding-top:20px;}
#wrap #c_banner {width:1120px; height:60px;}		

#program {float: left; margin-top: 20px; padding: 0; width: 100%; height:80px;}
#banner_container {height:60px; padding: 1px 40px; position: relative; margin:15px 0 0;}
.btn_prev_next {display: block; height: 20px; position: absolute; top: 17px; width: 15px;}
#btn_prev {left:15px;}
#btn_next {right:15px;}
#banner_viewport {height: 60px; overflow: hidden; position: relative; width: 900px;}	
#footer_bn {position: relative;}
#footer_bn ul {list-style-type: none; margin: 0; padding: 0;}
#footer_bn li {display: block; float: left; margin: 6px 5px; text-align: center; width: 140px;}
#footer_bn li a { display: block;}

/* 서브페이지 영역*/

#wrap .subvisual01 {width:100%; height:278px; background:url(../images/subvisual01.jpg) no-repeat 50% 0; position:relative;}
.subvisual01 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}
#wrap .subvisual02 {width:100%; height:278px; background:url(../images/subvisual02.jpg) no-repeat 50% 0; position:relative;}
.subvisual02 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}
#wrap .subvisual03 {width:100%; height:278px; background:url(../images/subvisual03.jpg) no-repeat 50% 0; position:relative;}
.subvisual03 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}

#wrap .subvisual03_1 {width:100%; height:278px; background:url(../images/subvisual03_1.jpg) no-repeat 50% 0; position:relative;}
.subvisual03_1 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}
#wrap .subvisual03_2 {width:100%; height:278px; background:url(../images/subvisual03_2.jpg) no-repeat 50% 0; position:relative;}
.subvisual03_2 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}
#wrap .subvisual03_3 {width:100%; height:278px; background:url(../images/subvisual03_3.jpg) no-repeat 50% 0; position:relative;}
.subvisual03_3 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}
#wrap .subvisual03_4 {width:100%; height:278px; background:url(../images/subvisual03_4.jpg) no-repeat 50% 0; position:relative;}
.subvisual03_4 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}
#wrap .subvisual03_5 {width:100%; height:278px; background:url(../images/subvisual03_5.jpg) no-repeat 50% 0; position:relative;}
.subvisual03_5 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}

#wrap .subvisual04 {width:100%; height:278px; background:url(../images/subvisual04.jpg) no-repeat 50% 0; position:relative;}
.subvisual04 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}
#wrap .subvisual05 {width:100%; height:278px; background:url(../images/subvisual05.jpg) no-repeat 50% 0; position:relative;}
.subvisual05 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}
#wrap .subvisual06 {width:100%; height:278px; background:url(../images/subvisual06.jpg) no-repeat 50% 0; position:relative;}
.subvisual06 .sub_catch {text-align:center; color:#ffffff; padding-top:100px; font-size:48px;}


#wrap .subcontent {width:1120px; height:auto; }
.subcontent .title_navi {width:1120px; text-align:left; height:66px; line-height:66px; color:#464747; }
.subcontent .subject1 {width:1120px; height:auto; min-height:650px;}


/* 텝 제 1분류 영역*/
.subject1 .subnavi {width:1120px; text-align:center; }
.subnavi ul {}
.subnavi li {text-align:center; padding:0;  }
.subnavi ul li a{width:150px;  float:left; margin-right:10px;  padding:0; font-size:16px; font-family: 'nanum-barun-gothic-regular'; }
.subnavi ul li a span {float:left; text-align:center;}

.subnavi ul li a.sub_on {  height:56px; background:#e3e3e3; color:#353535; text-decoration:none; line-height:56px;}
.subnavi ul li a.sub_on:hover{ height:56px; background:#00acee; color:#ffffff; text-decoration:none; line-height:56px;}
.subnavi ul li.on_menu_active a {height:56px;background:#00acee; color:#ffffff; text-decoration:none; line-height:56px;}
.subnavi ul li.on_menu_active a:hover {height:56px;background:#00acee; color:#ffffff; text-decoration:none; line-height:56px;}
/* 텝 제 1분류 영역 종료*/

/* 텝 제 2분류 영역*/
.subject1 .subnavi2 {width:1120px; height:40px; margin:30px 0 30px 0; text-align:center;}
.subnavi2 ul {}
.subnavi2 li {display:block; padding:0; float:left; margin-right:10px;}
.subnavi2 ul li a{display:block; padding:0; font-size:14px; text-align:center;}
.subnavi2 ul li a span {text-align:block;}

.subnavi2 ul li a.sub_on2 { width:290px; height:50px; color:#353535; text-decoration:none; line-height:51px; text-align:center; border-right:1px solid #d3d3d3; border-bottom:1px solid #e3e3e3;}
.subnavi2 ul li a.sub_on2:hover{ width:290px; height:50px; color:#353535; text-decoration:none; line-height:51px; border-right:1px solid #b89d51; border-bottom:1px solid #b89d51;}
.subnavi2 ul li.on_menu_active2 a {width:290px; height:50px; color:#353535; text-decoration:none; line-height:51px; border-right:1px solid #b89d51; border-bottom:1px solid #b89d51;}
.subnavi2 ul li.on_menu_active2 a:hover {width:290px; height:50px; color:#353535; text-decoration:none; line-height:51px; border-right:1px solid #b89d51; border-bottom:1px solid #b89d51;}
/* 텝 제 2분류 영역 종료*/

.submenu_text {width:150px; text-align:center;}
.submenu_text1 {width:214px; text-align:center;}
.submenu_text2 {text-align:center;}

/*전 페이지 공통 카피영역 */
#wrap .copy {width:100%; height:170px; clear:both; text-align:center; min-width:1120px; font-family: 'nanum-barun-gothic-regular'; background:#303030;}

.copy .copy_bt {width:1120px; height:58px; color:#757575;}
.copy_bt ul li {display:inline; float:left; color:#757575; margin-left:20px; line-height:58px; font-size:14px;}
.copy_bt ul li a {color:#757575;}
.copy_bt ul li a:visited {color:#757575;}
.copy_bt ul li a:active {color:#757575;}
.copy_bt ul li a:hover {color:#757575; text-decoration:none;}

.copy .copy_text_fix {width:1120px; height:163px; color:#ffffff; font-size:14px; line-height:20px; position:relative;}

.copy_text_fix a {color:#ffffff;}
.copy_text_fix a:visited {color:#ffffff;}
.copy_text_fix a:active {color:#ffffff;}
.copy_text_fix a:hover {color:#ffffff; text-decoration:none;}

.copy_text_fix span {color:#679ce2;}

/* top btn */
.copy_text_fix .top {position:absolute; bottom:36px; right:0;}
.copy_text_fix .sns_icon01 {position:absolute; bottom:106px; right:0;}
.copy_text_fix .sns_icon02 {position:absolute; bottom:106px; right:43px;}
.copy_text_fix .sns_icon03 {position:absolute; bottom:106px; right:85px;}
.copy_text_fix .sns_icon05 {position:absolute; bottom:106px; right:127px;}